@charset "utf-8";
/* CSS Document */

/*列表页*/
.contents{ min-height:300px; border:#ccc 1px solid; }
.erji_left{ float:left; width:220px;}
.erji_right{ float:right; width:925px; border:#ccc 1px solid; }

.ml{ width:220px; }

.ml_tit{ width:220px; height:32px; background:url(../../images/newindex.files/new_list_lm_tit.png) no-repeat; }

.ml_titt{ width:220px; height:32px; background:url(../../images/newindex.files/new_list_lm_tit2.png) no-repeat; }

.ml_tit h1{ width:220px; height:32px; line-height:32px; font-size:16px; font-weight:bold; color:#FFF; text-align:center; }
.ml_titt h1{ width:220px; height:32px; line-height:32px; font-size:16px; font-weight:bold; color:#FFF; text-align:center; }

.lm_list{ width:200px; padding: 0px 9px; border:#cccccc 1px solid; border-top:none; background-color:#c9dbee; }
.lm_dot li{  width:200px; height:36px; margin-bottom:10px;overflow:hidden; }
.lm_dot li a{ width:200px; line-height:36px; font-size:14px; background:url(../../images/newindex.files/new_list_lm_li.png) no-repeat; text-indent:40px; display:block; color:#666; }
.lm_dot li a.hover{ width:200px; line-height:36px; background:url(../../images/newindex.files/new_list_lm_lia.png) no-repeat; font-weight:bold; text-indent:40px; color:#C00; text-decoration:none; display:block; }
.lm_dot li a:hover{ width:200px; line-height:36px; background:url(../../images/newindex.files/new_list_lm_lia.png) no-repeat; font-weight:bold; text-indent:40px; color:#C00; text-decoration:none; display:block; }


.dqwz{ background:url(../../images/newindex.files/dqwz_bg.png) no-repeat; height:35px; font-size:14px; font-weight:bold; line-height:35px; padding-left:15px; padding-left:106px; color:#767676;}
.dqwz span{ margin:0 5px;   }
.dqwz a{ color:#767676; }

.list_dot0 li{line-height:38px; background:url(../../images/newindex.files/list_li_img.jpg) left no-repeat; border-bottom:1px dashed #999 ; text-indent:10px; color:#767676; }
.list_dot0 li span{ float:right; padding-right:6px; }
.list_dot0 li a{ font-size:14px; color:#767676; }

.page{ text-align:center;  }
.page span{  height:26px; line-height:26px; margin:0px 10px;}
.page li{ float:right; padding-right:10px; line-height:24px; font-size:14px; }

/*内容页*/
#info_toptitle{ font-size:24px; line-height:32px; font-weight:bold; text-align:center; }
#info_title{ font-size:18px; line-height:32px; font-weight:bold; text-align:center; letter-spacing:1px; color:#1E61A5;}
.attribute{ width:960px; margin:0 auto; line-height:30px; text-align:center; border:1px dashed #CCCCCC; border-left:none;border-right:none; }
#info_content p{line-height:30px;/* padding:10px; */}
#info_content p img{max-width:1000px; }
#info_content img{max-width:1000px; }
#content_pageing{ text-align:center;}
#content_pageing span{ padding: 6px 6px;}
.print_btn{ text-align:right; padding-right:20px;}


.list_tu li{ float:left; width:185px; height:185px; margin-left:30px; }
.list_tu img{ float:left; width:180px; height:150px; padding:2px; border:#bed2d0 1px solid; }
.list_tu p{ float:left; width:180px; line-height:25px; text-align:center; }

/*领导之窗列表页*/
.ld_list_box li{ line-height:30px; font-size:14px;}
.ld_list_box li a{font-size:14px; }
.ld_list_box li h1{ float:left; font-size:14px; color:#ba070b;}
.ld_list_box li p{  font-size:14px;}
/*领导之窗内容页*/
#info_content{width: 95%;margin:0 auto;font-size:14px;line-height:30px;overflow:hidden;}

#info_content table{
    width: 100%!important;
    max-width: 100%!important;
}
#info_content h1{font-size:14px; color:#ba070b;}

/*搜索结果列表页*/
.localBox{ background:url(../../images/newindex.files/dqwz_bg.png) no-repeat; height:35px; font-size:14px; font-weight:bold; line-height:33px; padding-left:15px;padding-left:110px;}
.localBox span{ margin:0 5px;  }
.localBox b{ color:#b30004;}

table, td, tr, th {
    font-size: 14px;
}

.wz_map{width:96%;height:  auto;margin:0 auto;display:  table;}
.wz_map h1{ width：100%; height:50px; line-height:50px;font-size:18px; color:#015293; border-bottom:#015293 solid 1px; text-indent:1em;}
.wz_map ul{ width:94%; margin:0 auto;}
.wz_map ul li{float:left;width: 183px;height: 40px;line-height: 40px;text-align: left;width: 170px;}

